RubyGems Navigation menu

langrove-google-plugin 0.0

GoogleDoc Spreadsheet LanGrove Persistor

Gemfile
          gem 'langrove-google-plugin', '~> 0.0'
  
  
  
  
  
  
  

install
          gem install langrove-google-plugin
  
  
  
  
  
  
  

Total downloads 943

For this version 943

Required Ruby Version: None

Links:

Versions:

  1. 0.0 - July 18, 2012 (3 KB)